# TrackedTime

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created** | Option<**String**> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**issue** | Option<[**crate::models::Issue**](Issue.md)> |  | [optional]
**issue_id** | Option<**i64**> | deprecated (only for backwards compatibility) | [optional]
**time** | Option<**i64**> | Time in seconds | [optional]
**user_id** | Option<**i64**> | deprecated (only for backwards compatibility) | [optional]
**user_name** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


